% !TEX root = ../../main.tex
\definesubmol{HCOH}{C(-[::-90,0.75]H)(-[::90,0.75,,1]OH)}
\definesubmol{HOCH}{C(-[::90,0.75]H)(-[::-90,0.75,,2]HO)}
\chemfig{
    C
        (-[::150,0.75]H)
        (=[::30,0.75]\Lewis{02,O})
    -[::-90,0.75]!{HCOH}
    -[::0,0.75]!{HOCH}
    -[::0,0.75]!{HCOH}
    -[::0,0.75]!{HCOH}
    -[::0,0.75]!{HCOH}
    -[::0,0.75]H
}
